"AWAY_LOCK_LABEL" = " ";
"AWAY_LOCK_EMERGENCY_LABEL" = "Emergency";
"AWAY_SMS_LABEL" = "Text";
"AWAY_MISSED_CALL_LABEL" = "Missed Call";
"AWAY_MISSED_VOICEMAIL_LABEL" = "Voicemail";
"VOICEMAIL_AVAILABLE" = "Voicemail Available";
"AWAY_EMPTY_CALL" = "Unknown";
"AWAY_EMPTY_SMS" = "Unknown";
"AWAY_EMPTY_VM" = "Unknown";
"AWAY_CALENDAR_LABEL" = "Event";
"SMS_LOCK_LABEL" = " ";
"REMOTE_NOTIFICATIONS_LOCK_FORMAT" = " ";
"REMOTE_NOTIFICATIONS_LOCK_LABEL" = " ";
"DISMISS_ALERT" = "Dismiss";
"DISMISS_SIM_TOOLKIT" = "Dismiss";
"DONE" = "Done";
"REPLY" = "Reply";
"REDIAL" = "Redial";
"ACCEPT" = "Accept";
"SMS_READ" = "Read";
"SMS_ALERT_TITLE" = "Text Message";
"SLIDE_TO_ANSWER" = " ";
"POWER_DOWN_LINE_1" = "hold button down";
"POWER_DOWN_LINE_2" = "to power off";
"PIN_LOCKED_STRING" = "Your SIM card is locked. Would you like to unlock it?";
"UNLOCK" = "Unlock";
"IPOD_ONLY" = "iPod";

"NEW_VOICEMAIL" = "New Voicemail";
"NEW_VOICEMAIL_BODY" = "Voicemail";
"NEW_VOICEMAIL_FROM" = "New Voicemail from %@";
"SLIDE_TO_LISTEN" = " ";
"LISTEN" = "Listen";

"CALLING" = "calling…";
"CALLING_LABEL_FORMAT" = "calling %@…";

"SLIDE_TO_CALL_BACK" = " ";
"CALL_BACK" = "Call Back";
"CALL_FAILURE" = "Call Failure";
"CALL_WITH" = "Call with %@: %@";

"PIN_LOCKED_TITLE" = "SIM Locked";
"ENTER_PIN_TITLE" = "Enter PIN";
"PIN_ATTEMPT_REMAINING" = "1 attempt remaining";
"PIN_ATTEMPTS_REMAINING" = "%@ attempts remaining";
"WAITING_RESPONSE_TITLE" = "Unlocking…";
"WAIT_FOR_UNLOCK" = "please wait";
"PIN_UNLOCK_FAILED_TITLE" = "Incorrect PIN";

"PUK_LOCKED_TITLE" = "PUK Locked";
"ENTER_PUK_TITLE" = "Enter PUK";
"PUK_LOCKED_STRING" = "Your SIM cannot be accessed. Please call your carrier to obtain your PUK code.";
"PUK_LOCKED_ENTER_PIN" = "Enter PIN";
"PUK_LOCKED_ENTER_PIN_LABEL" = "choose a new PIN code";
"PUK_LOCKED_CONFIRM_PIN" = "Confirm new PIN";
"PUK_LOCKED_CONFIRM_PIN_LABEL" = "re-enter new PIN code";
"PUK_UNLOCK_FAILED_TITLE" = "Incorrect PUK";
"PUK_LOCKED_PIN_MISMATCH_LABEL" = "previous PINs did not match";
"BRICKED_AND_SIM_LOCKED_STRING" = "Insert a valid SIM with no PIN lock to activate iPhone.";
"PUK_HOPELESSLY_LOCKED_TITLE" = "PUK Exhausted";
"PUK_HOPELESSLY_LOCKED_STRING" = "You have exhausted all attempts to unlock your SIM. Please contact your carrier.";

"MISSING_SIM_TITLE" = "No SIM card installed";
"LOCKED_SIM_TITLE" = "Incorrect SIM";

"PERSONALIZATION_LOCK_ENTER_CODE" = "Enter Code";
"PERSONALIZATION_UNLOCK_FAILED_TITLE" = "Incorrect Code";

"NETWORK_LOCKED_LABEL" = "network personalization";
"OPERATOR_LOCKED_LABEL" = "operator personalization";
"OPERATOR_SS_LOCKED_LABEL" = "operator subset personalization";
"CORPORATE_LOCKED_LABEL" = "corporate personalization";
"SERVICE_PROVIDER_LOCKED_LABEL" = "service provider personalization";

"PERSONALIZATION_LOCKED_SIM_STRING" = "This iPhone must be used with an approved SIM.";

"NETWORK_LOCKED_SIM_STRING" = "Your phone is tied to a specific SIM card.";
"OPERATOR_LOCKED_SIM_STRING" = "Your phone is tied to SIM cards issued by a specific network operator.";
"OPERATOR_SUBSET_LOCKED_SIM_STRING" = "Your phone is tied to specific SIM cards issued by a specific network provider.";
"CORPORATE_LOCKED_SIM_STRING" = "Your phone is tied to specific corporate-issued SIM cards.";
"SERVICE_PROVIDER_LOCKED_SIM_STRING" = "Your phone is tied to SIM cards issued by a specific service provider.";

"DURATION_PREAMBLE" = "Touch to return to call";
"PLEASE_WAIT" = "Please Wait…";
"BAD_SIM_TITLE" = "SIM Failure";
"BAD_SIM_STRING" = "Your SIM needs to be replaced.  Please contact your service provider.";
"CHARS_REMAINING" = "%@ characters remaining";
"CHAR_REMAINING" = "%@ character remaining";
"UNKNOWN" = "Unknown";
"BLOCKED" = "Blocked";
"SIMTK_SMS_MESSAGE_SENT" = "Your SIM sent a text message.";
"SIMTK_SS_MESSAGE_SENT" = "Your SIM sent a supplementary service message";
"SIMTK_USSD_MESSAGE_SENT" = "Your SIM sent a USSD message.";
"SIMTK_DTMF_SENT" = "Your SIM sent DTMF tones.";
"SIMTK_PLAY_TONE" = "Your SIM played a tone.";
"CANCEL" = "Cancel";
"BACK" = "Back";
"SEND" = "Send";
"YES" = "Yes";
"NO" = "No";
"NEW_TEXT_MESSAGE" = "New Text Message";
"TEXT_MESSAGE" = "Text Message";

"VIEW" = "View";
"CLOSE" = "Close";
"POWER_DOWN_LOCK_LABEL" = " ";
"POWER_DOWN_CANCEL" = "Cancel";
"DIAL" = "Dial";
"SIMTK_HIGH_PRIORITY_CALL_ALERT" = "Your SIM would like to place a phone call.  Your current phone calls will be disconnected.";
"SIMTK_MEDIUM_PRIORITY_CALL_ALERT" = "Your SIM would like to place a phone call.  Your current phone calls will be placed on hold.";
"SIMTK_CALL_ALERT" = "Your SIM would like to place a phone call.";
"NO_SERVICE" = "No Service";
"SEARCHING" = "Searching…";
"NO_SIM" = "No SIM";
"BAD_SIM" = "Invalid SIM";
"LOCKED_SIM" = "Locked SIM";
"SIMPLE_MULTIPARTY_CALL" = "Multi party call";

"Call Failure\n%@\n%@" = "Call Failure\n%@\n%@";

"MOBILITY_MANAGEMENT_FORMAT_STRING" = "MM #%d";
"Smart chip not provisioned" = "SIM not provisioned";
"Smart chip not allowed" = "SIM not allowed";
"Call failed" = "Call failed";
"Phone not allowed" = "Phone not allowed";
"Phone not allowed" = "Phone not allowed";

"FIXED_DIALING_LOCKED_SIM_TITLE" = "Fixed Number Dialing Active";
"FIXED_DIALING_LOCKED_SIM_STRING" = "Your SIM has fixed number dialing active.  You will only be able to make emergency calls.";

"TTY (No SIM)" = "TTY (No SIM)";
"TTY" = "TTY";
"USE_TTY_FOR_CALL" = "Use TTY for this call?";

"ENTER_PASSCODE" = "Enter Passcode";
"WRONG_PASSCODE" = "Wrong Passcode";
"TRY_AGAIN" = "try again";
"DEVICE_BLOCKED" = "%@ is disabled";
"EMERGENCY_CALL" = "Emergency";
"EMERGENCY_CALL_TITLE" = "Emergency";
"CONNECT_TO_ITUNES" = "connect to iTunes";
"ONE_MINUTE_TO_UNBLOCK" = "try again in 1 minute";
"MULTIPLE_MINUTES_TO_UNBLOCK" = "try again in %@ minutes";

"ALPHANUMERIC_PASSCODE_OK" = "OK";
"ALPHANUMERIC_PASSCODE_CANCEL" = "Cancel";

"VOD_OK" = "OK";

"LOCAL_NOTIFICATION_SNOOZE" = "Snooze";

"LOW_BATT_TITLE" = "Low Battery";
"LOW_BATT_MSG_LEVEL" = "%@ of battery remaining";

"NETWORK_LOST" = "Network Lost";
"NETWORK_RESTRICTED" = "Restricted Network";
"SETTINGS" = "Settings";
"NETWORK_LOST_TEXT" = "Your selected cellular network is no longer available. You can choose a different network in Settings.";
"NETWORK_RESTRICTED_TEXT" = "Your selected cellular network is restricted. You can choose a different network in Settings.";
"NETWORK_LOST_LOCK_LABEL" = " ";

"CALENDAR_LOCK_LABEL" = " ";
"VIEW_EVENT" = "View Event";

"CALENDAR_DATE_AT_TIME_FORMAT" = "%@ at %@";
"CALENDAR_TODAY" = "Today";
"CALENDAR_YESTERDAY" = "Yesterday";
"CALENDAR_TOMORROW" = "Tomorrow";
"CALENDAR_LAST_WEEK_FORMAT" = "Last %@";
"CALENDAR_NEXT_WEEK_FORMAT" = "This %@";

"INVITATION_ORGANIZER_FORMAT" = "from %@";
"INVITATION" = "Invitation";
"INVITATION_FROM_START_TIME_TO_END_TIME" = "%@ to %@";
"INVITATION_FROM_START_DATE_TO_END_DATE" = "%@\nto %@";
"INVITATION_COUNT_FORMAT" = "%@ Invitations";
"INVITATION_CANCELLED" = "Cancelled";

"OK" = "OK";

"TIMER_LOCK_LABEL" = " ";
"COUNT_DOWN_TIME_REACHED" = "Timer Done";

"LOW_DISK_SPACE_TITLE" = "Warning";
"LOW_DISK_SPACE_MESSAGE" = "You are running out of disk space. Please delete some photos or videos.";
"LOW_DISK_SPACE_DISMISS" = "Dismiss";

"WIFI_TITLE" = "Select a Wi-Fi Network";
"WIFI_TITLE_WLAN" = "Select a WLAN Network";
"WIFI_MESSAGE" = "Touch a network to join";
"WIFI_ONE_NETWORK_MESSAGE" = "Network: “%@”";
"WIFI_ONE_LOCKED_NETWORK_MESSAGE" = "Locked Network: “%@”";

"WIFI_PASSWORD_TITLE" = "Password";
"WIFI_PASSWORD_MESSAGE" = "Enter password for\n“%@”";
"WIFI_JOIN" = "Join";
"WIFI_CANCEL" = "Cancel";
"WIFI_DONT_ASK" = "Don’t Ask";
"WIFI_YES" = "Don’t Ask";
"WIFI_NO" = "Cancel";
"WIFI_DONT_ASK_TEXT" = "If you do not want to be asked\nto join Wi-Fi networks,\nyou can turn this feature off\nin Wi-Fi Settings.";
"WIFI_DONT_ASK_TEXT_WLAN" = "If you do not want to be asked\nto join WLAN networks,\nyou can turn this feature off\nin WLAN Settings.";

"WIFI_ERROR_3_6" = "Unable to join the network\n“%@”";
"WIFI_ERROR_25" = "Incorrect password for\n“%@”";
"WIFI_ERROR_OK" = "OK";

"WIFI_NOTIFY_IS_ENTERPRISE_TITLE" = "Enterprise Wi-Fi Network";
"WIFI_NOTIFY_IS_ENTERPRISE_TITLE_WLAN" = "Enterprise WLAN Network";
"WIFI_NOTIFY_IS_ENTERPRISE_BODY" = "Do you want to continue joining this network?";
"WIFI_NOTIFY_IS_ENTERPRISE_CANCEL" = "Cancel";
"WIFI_NOTIFY_IS_ENTERPRISE_OK" = "OK";

"WIFI_TRUST_TITLE" = "Certificate needed to join the network “%@”";
"WIFI_TRUST_BODY" = "Accept or view details for this certificate from %@";
"WIFI_TRUST_ACCEPT_BUTTON" = "Accept Certificate";
"WIFI_TRUST_VIEW_BUTTON" = "View Certificate Details";
"WIFI_TRUST_CANCEL_BUTTON" = "Cancel";

"DEAD_RADIO_TITLE" = "Restore Needed";
"DEAD_RADIO_MESSAGE" = "iPhone cannot make or receive calls. Restore from iTunes.\nwww.apple.com/support";

"DEVICE_INACTIVE" = "Activate iPhone";
"PHONE_ACTIVATED" = "iPhone is activated";
"WAITING_FOR_ACTIVATION_TITLE" = "Waiting for activation";
"WAITING_FOR_ACTIVATION_BODY" = "This may take some time.";
"MISMATCHED_SIM_TITLE" = "Different SIM detected";
"MISMATCHED_SIM_BODY" = "Please connect to iTunes";
"REGISTRATION_FAILED_TITLE" = "Activation Alert";
"REGISTRATION_FAILED_BODY" = "No signal detected. Signal is required to complete activation.";

"CALL_FORWARDING_ACTIVE" = "Call Forwarding Active";
"OUTGOING_CALL_FORWARDED" = "Outgoing Call Forwarded";
"INCOMING_CALL_FORWARDED" = "Incoming Call Forwarded";

"AIRPLANE_DATA_PROMPT" = "Turn Off Airplane Mode or Use Wi-Fi to Access Data";
"AIRPLANE_DATA_PROMPT_WLAN" = "Turn Off Airplane Mode or Use WLAN to Access Data";
"AIRPLANE_DATA_PROMPT_NO_WIFI" = "Turn Off Airplane Mode to Access Data";
"AIRPLANE_DATA_OK" = "OK";
"AIRPLANE_DATA_SETTINGS" = "Settings";
"AIRPLANE_CELL_PROMPT" = "You must disable airplane mode to access data.";
"AIRPLANE_CELL_PROMPT_SMS" = "You must disable airplane mode to send or receive messages.";

"IN_CALL_LAUNCH_ALERT" = "Cellular data connections are not available during this call.";
"IN_CALL_LAUNCH_OK" = "OK";

"PIN_ENTRY_SUCCESS" = "PIN Entry Succeeded";
"PUK_ENTRY_SUCCESS" = "PUK Entry Succeeded";

"SYNC_IN_PROGRESS" = "Syncing";
"SLIDE_TO_CANCEL" = "• • • • • •";

"RESTORE_IN_PROGRESS" = "Restore in Progress";
"RESTORE_COMPLETE" = "Restore complete";
"RESTORE_FAILED" = "Restore failed";

"RESTORE_FAILURE_ALERT_RESTART_BUTTON_TITLE" = "Restart";
"RESTORE_FAILURE_ALERT_BODY_TEXT" = "There was a problem during restore.  Please restart your %@ and try restoring again.";

"RESET_IN_PROGRESS" = "Resetting %@";
"RESET_COMPLETE" = "Reset complete";

"TEXT_FROM_ONE_LINE" = "Text from %@";
"TEXT_FROM_TWO_LINES" = "Text from\n%@";
"TEXT_FROM_NO_NAME" = "Text from Unknown";
"NO_NAME" = "Unknown";

"HEADSET_VOLUME" = "headset";
"BLUETOOTH_VOLUME" = "bluetooth";
"RINGER_VOLUME" = "ringer";
"VOLUME" = "volume";
"HEADPHONES" = "headphones";
"VOLUME_HUD_FORMAT" = "(%@)";

"RE-CALIBRATE COMPASS" = "Compass Interference";
"RE-CALIBRATE_INSTRUCTION_IPHONE" = "Move away from any interference, or\nre-calibrate by waving iPhone in a figure 8 motion.";
"RE-CALIBRATE_INSTRUCTION_IPOD" = "Move away from any interference, or\nre-calibrate by waving iPod in a figure 8 motion.";
"RE-CALIBRATE_INSTRUCTION_IPAD" = "Move away from any interference, or\nre-calibrate by waving iPad in a figure 8 motion.";

"EDGE_FAILURE" = "Could not activate cellular data network";
"EDGE_FAILURE_SETTINGS" = "Settings";  
"EDGE_ROAMING_FAILURE_TITLE" = "Data Roaming is turned off";
"EDGE_ROAMING_FAILURE_BODY" = "Use Wi-Fi or enable data roaming in Settings > General > Network. Additional fees may apply.";
"EDGE_ROAMING_FAILURE_BODY_WLAN" = "Use WLAN or enable data roaming in Settings > General > Network. Additional fees may apply.";
"EDGE_ROAMING_FAILURE_BODY_NO_WIFI" = "Enable data roaming in Settings > General > Network. Additional fees may apply.";
"EDGE_ROAMING_FAILURE_BODY_IPAD" = "Use Wi-Fi or enable data roaming in Settings > Cellular Data. Additional fees may apply.";
"EDGE_ROAMING_FAILURE_BODY_IPAD_WLAN" = "Use WLAN or enable data roaming in Settings > Cellular Data. Additional fees may apply.";
"EDGE_ROAMING_FAILURE_BODY_IPAD_NO_WIFI" = "Enable data roaming in Settings > Cellular Data. Additional fees may apply.";
"EDGE_OFF_FAILURE_TITLE" = "Cellular Data is Turned Off";
"EDGE_OFF_FAILURE_BODY" = "Turn on cellular data or use Wi-Fi to access data.";
"EDGE_OFF_FAILURE_BODY_WLAN" = "Turn on cellular data or Use WLAN to access data";
"EDGE_OFF_FAILURE_BODY_NO_WIFI" = "Turn on cellular data to access data.";
"EDGE_OFF_FAILURE_BODY_IPAD" = "Turn on cellular data or use Wi-Fi to access data.";
"EDGE_OFF_FAILURE_BODY_IPAD_WLAN" = "Turn on cellular data or Use WLAN to access data";
"EDGE_OFF_FAILURE_BODY_IPAD_NO_WIFI" = "Turn on cellular data to access data.";
"EDGE_OK" = "OK";

"kGprsIllegalMs" = "Illegal MS";
"kGprsIllegalMe" = "Illegal ME";
"kGprsServicesNotAllowed" = "GPRS services not allowed";
"kGprsPlmnNotAllowed" = "PLMN not allowed";
"kGprsLocationAreaNotAllowed" = "Location area not allowed";
"kGprsRoamingNotAllowedInLocationArea" = "Roaming not allowed in this location area";
"kGprsServiceOptionNotSupported" = "Service option not supported";
"kGprsServiceOptionNotSubscribed" = "You are not subscribed to a cellular data service";
"kGprsServiceOptionTemporarilyOutOfOrder" = "The cellular data network is temporarily unavailable";
"kGprsPdpAuthenticationFailure" = "PDP authentication failure";
"kGprsInvalidMobileClass" = "Invalid mobile class";

"SOFTWARE_UPDATE_TITLE" = "Software Update";

"IPOD" = "iPod";
"MUSIC" = "Music";

"SMS_HELP_TEXT" = "Touch View to see entire message";

"SETTING_LANGUAGE" = "Setting Language…";
// Localized device name capabilities
"iPod" = "iPod";
"iPad" = "iPad";
"iPhone" = "iPhone";

"EXPIRED_FORMAT" = "Your movie rental period for “%@” has expired";
"WARNING_DAYS_FORMAT" = "You have %@ days to watch “%@” and then it will be deleted";
"WARNING_DAY_FORMAT" = "You have %@ day to watch “%@” and then it will be deleted";
"WARNING_HOURS_FORMAT" = "You have %@ hours to watch “%@” and then it will be deleted";
"WARNING_HOUR_FORMAT" = "You have %@ hour to watch “%@” and then it will be deleted";
"WARNING_MINUTES_FORMAT" = "You have %@ minutes to watch “%@” and then it will be deleted";
"WARNING_MINUTE_FORMAT" = "You have %@ minute to watch “%@” and then it will be deleted";

"DELETE_ICON_TITLE" = "Delete Icon";
"DELETE_ICON_BODY" = "Sure you want to delete the bookmark “%@”?";
"DELETE_ICON_CONFIRM" = "Delete";
"DELETE_ICON_CANCEL" = "Cancel";

"DELETE_WIDGET_TITLE" = "Delete “%@”";
"DELETE_WIDGET_BODY" = "Sure you want to delete “%@”?";
"DELETE_WIDGET_CONFIRM" = "Delete";
"DELETE_WIDGET_CANCEL" = "Cancel";

"UNINSTALL_ICON_TITLE" = "Delete “%@”";
"UNINSTALL_ICON_BODY" = "Deleting “%@” will also delete all of its data.";
"UNINSTALL_ICON_BODY_MULTIPLE" = "Deleting “%@” will also delete %@ and all of its data.";
"UNINSTALL_ICON_BODY_QUOTED_APP_NAME" = "“%@”";
"UNINSTALL_ICON_BODY_SEPARATOR" = ", ";
"UNINSTALL_ICON_CONFIRM" = "Delete";
"UNINSTALL_ICON_CANCEL" = "Cancel";

"RATINGS_ICON_TITLE" = "Please rate “%@” before deleting.";
"RATINGS_ICON_BODY" = "Tap a star to rate.";
"RATINGS_ICON_SKIP" = "No Thanks";
"RATINGS_ICON_RATE" = "Rate";

"REORDER_INFO_TEXT" = "Tap and hold an icon to enter reorder mode. Click the menu button to stop.";
"REORDER_INFO_TITLE" = "Edit Home Screen";
"REORDER_INFO_BODY" = "To rearrange icons, touch and hold any icon until it starts to wiggle, then drag icons to desired locations.\nDrag an icon to the far right to create additional Home screens.\nPress the Home button when done.";

"CARRIER_DEBUGGING_TITLE" = "Configured for Diagnostics";
"CARRIER_DEBUGGING_BODY" = "This device is configured to send diagnostic information to Apple.\nAll usage information, including your personal information, will appear in the reports sent to Apple. Testers of this pre-release software are expected to submit this data.\nShould you have a business need to disable this feature please contact your employer for instructions.";

"UNHANDLED_URL_TITLE" = "Unsupported URL";
"UNHANDLED_URL_BODY" = "This URL wasn't loaded:\n%@";

"RESTRICTED_URL_TITLE" = "Restricted URL";
"RESTRICTED_URL_BODY" = "This URL wasn't loaded:\n%@";

"CALL_PERMISSION_ALERT_CALL" = "Call";
"CALL_PERMISSION_ALERT_CANCEL" = "Cancel";

"DOWNLOADING_ICON_LABEL" = "Loading…";
"INSTALLING_ICON_LABEL" = "Installing…";
"PAUSED_ICON_LABEL" = "Paused";
"WAITING_ICON_LABEL" = "Waiting…";

"APP_DOWNLOAD_QUEUE_ERROR" = "Cannot retrieve download information.  Please connect with iTunes.";

"UNINSTALL_DOWNLOAD_ICON_TITLE" = "Remove Download";
"UNINSTALL_DOWNLOAD_ICON_BODY" = "Are you sure you want to remove “%@”? It will be available for download when you log in to the iTunes Store on your computer.";
"UNINSTALL_DOWNLOAD_ICON_CONFIRM" = "Remove";
"UNINSTALL_DOWNLOAD_ICON_CANCEL" = "Cancel";    

"PENDING_DOWNLOAD_REMOVED_TITLE" = "Downloads Completed";
"PENDING_DOWNLOAD_REMOVED_BODY" = "Some downloads have been completed in iTunes on your computer.";
"PENDING_DOWNLOAD_REMOVED_OK" = "Dismiss";

"ALL_PENDING_DOWNLOADS_REMOVED_TITLE" = "Downloads Completed";
"ALL_PENDING_DOWNLOADS_REMOVED_BODY" = "All downloads have been completed in iTunes on your computer.";
"ALL_PENDING_DOWNLOADS_REMOVED_OK" = "Dismiss";

"ENTER_CURRENT_PASSCODE" = "To change your passcode, first enter your current passcode.";
"ENTER_NEW_PASSCODE" = "Enter a new passcode";
"CONFIRM_NEW_PASSCODE" = "Re-enter your new passcode";
"CONFIRM_NEW_PASSCODE_MISMATCH" = "The new passcodes did not match. %@";

"PASSCODE_ALERT_EMERGENCY" = "Emergency";
"PASSCODE_ALERT_NEXT" = "Continue";
"PASSCODE_ALERT_DONE" = "Save";
"PASSCODE_ALERT_TITLE" = "Passcode Requirement";
"PASSCODE_ALERT_INCORRECT_PASSCODE" = "Incorrect passcode. Enter your current passcode.";

"NON_COMPLIANT_PASSCODE_LATER" = "Later";
"NON_COMPLIANT_PASSCODE_CONTINUE" = "Continue";
"PASSCODE_REMINDER_CANCEL" = "Not Now";
"PASSCODE_REMINDER_CONTINUE" = "Continue";

"AFTER_CLTM_SHUTDOWN_BODY_IPHONE" = "iPhone shut down due to temperature.";
"AFTER_CLTM_SHUTDOWN_BODY_IPAD" = "iPad shut down due to temperature.";
"AFTER_CLTM_SHUTDOWN_BODY_IPOD" = "iPod shut down due to temperature.";

"IPHONE_TOO_HOT" = "Temperature";

"FIREWIRE_ALERT_STRING" = "Charging is not supported\nwith this accessory";
"THERMAL_ALERT_STRING_IPHONE" = "iPhone needs to cool down\nbefore you can use it.";
"THERMAL_ALERT_STRING_IPAD" = "iPad needs to cool down\nbefore you can use it.";
"THERMAL_ALERT_STRING_IPOD" = "iPod needs to cool down\nbefore you can use it.";

"APP_PROFILE_EXPIRED_BODY" = "The application “%@” cannot be opened because the provisioning profile has expired.";
"APP_PROFILE_EXPIRED_OK" = "OK";

"APP_PROFILE_NOT_TRUSTED_BODY" = "Are You Sure You Want to Open the Application “%@” from the Developer “%@”?";
"APP_PROFILE_NOT_TRUSTED_CONFIRM" = "Continue";
"APP_PROFILE_NOT_TRUSTED_CANCEL" = "Quit";

"MULTIPLE_NEW_MESSAGE_HIDDEN_PREVIEW" = "%@ New Text Messages";
"AWAY_MASKED_SMSES_LABEL" = "Text Messages";
"AWAY_MASKED_SMS_LABEL" = "Text Message";

"SIMULATOR_CARRIER_STRING" = "Carrier";

"SEARCH_BAR_PLACEHOLDER" = "Search %@";
"NO_SEARCH_RESULTS" = "No Results";
"EMPTY_SEARCH_RESULT" = "(untitled)";
"SEARCH_SUBTITLE_SEPARATOR" = " — ";
"SEARCH_WEB" = "Search Web";
"SEARCH_WIKIPEDIA" = "Search Wikipedia";
"SEARCH_TOP_HIT" = "Top Hit";

"YESTERDAY" = "Yesterday";
"TODAY" = "Today";
"TOMORROW" = "Tomorrow";
"TODAY_TOMORROW_YESTERDAY_DATE_FORMAT" = "%@ %@";

"REMOTE_NOTIFICATION_NEED_IDENTITY_ALERT_TITLE" = "Connect to iTunes to Use Push Notifications";
"REMOTE_NOTIFICATION_NEED_IDENTITY_ALERT_BODY" = "“%@” notifications may include alerts, sounds and icon badges.";
"REMOTE_NOTIFICATION_NEED_IDENTITY_ALERT_DISMISS" = "OK";

"REMOTE_NOTIFICATION_PERMISSION_ALERT_TITLE" = "“%@” Would Like to Send You Push Notifications";
"REMOTE_NOTIFICATION_PERMISSION_ALERT_BODY" = "Notifications may include alerts, sounds and icon badges. These can be configured in Settings.";
"REMOTE_NOTIFICATION_PERMISSION_ALERT_DENY" = "Don't Allow";
"REMOTE_NOTIFICATION_PERMISSION_ALERT_ALLOW" = "OK";

"REMOTE_NOTIFICATION_SYSTEMWIDE_ALERT_TITLE" = "Turn On Push Notifications to Allow “%@” to Receive Sounds, Alerts and Badges";
"REMOTE_NOTIFICATION_SYSTEMWIDE_ALERT_DISMISS" = "Cancel";
"REMOTE_NOTIFICATION_SYSTEMWIDE_ALERT_SETTINGS" = "Settings";

"REMOTE_NOTIFICATION_SIMULATOR_NOT_SUPPORTED_NSERROR_DESCRIPTION" = "remote notifications are not supported in the simulator";
"REMOTE_NOTIFICATION_ENTITLEMENT_NSERROR_DESCRIPTION" = "no valid '%@' entitlement string found for application";

"BACKGROUND_CONTINUATION_PERMISSION_ALERT_TITLE" = "“%@” Would Like to Run In The Background";
"BACKGROUND_CONTINUATION_PERMISSION_ALERT_BODY" = "Running %@ in the background can be configured in Settings.";
"BACKGROUND_CONTINUATION_PERMISSION_ALERT_DENY" = "Don't Allow";
"BACKGROUND_CONTINUATION_PERMISSION_ALERT_ALLOW" = "OK";

"BATTERY_CHARGE_PERCENTAGE" = "%@ Charged"; 

"MMS_DELAYED_DOWNLOAD_TITLE" = "New MMS";
"MMS_DELAYED_DOWNLOAD_TITLE_FORMAT" = "New MMS from %@";

"MMS_DELAYED_DOWNLOAD_BODY" = "To view this message, turn on Data Roaming in Network Settings";
"MMS_DELAYED_DOWNLOAD_BODY_AND_MESSAGES_FORMAT" = "%@. %@.";
"MMS_DELAYED_DOWNLOAD_MESSAGES_FORMAT" = "You have received a total of %@ unviewed MMS messages";
"MMS_DELAYED_DOWNLOAD_DONE" = "Done";
"MMS_DELAYED_DOWNLOAD_SETTINGS" = "Settings";

"MMS_PHONE_NUMBER_MISSING_TITLE" = "MMS Messaging Requires Your Phone Number";
"MMS_PHONE_NUMBER_MISSING_BODY" = "Press Settings to go to Phone Settings and enter your phone number.";
"MMS_EMAIL_MISSING_TITLE" = "MMS Messaging Requires Your MMS Email Address";
"MMS_EMAIL_MISSING_BODY" = "Press Settings to go to Messages Settings and enter your MMS email address.";
"MMS_INFORMATION_MISSING_SETTINGS" = "Settings";
"MMS_INFORMATION_MISSING_CANCEL" = "Cancel";

"INTERNET_TETHERING" = "Internet Tethering";

"CLASS_0_ALERT_MESSAGE_FROM" = "Message from %@:";

"APPLICATION_SWITCHER_TITLE" = "Applications";
"APPLICATION_SWITCHER_CANCEL" = "Cancel";
"APPLICATION_SWITCHER_QUITAPP" = "Quit";

"DATA_PLAN_LATER" = "Later";
"DATA_PLAN_NOW" = "Now";

"DATA_PLAN_NEW_ACCOUNT_TITLE" = "Cellular Data Account";
"DATA_PLAN_NEW_ACCOUNT_BODY" = "You have not signed up for a data plan. Would you like to set up a new account? If you don't, you can do it later in Settings.";

"DATA_PLAN_ADD_TITLE" = "Cellular Data Plan Usage";
"DATA_PLAN_ADD_LOW_BODY" = "Only %@ of your data plan remains. Would you like to add more data to your plan now? If you don't add now, you can do it later in Settings.";
"DATA_PLAN_ADD_EXPIRATION_BODY_MULTIPLE_DAYS" = "Your data plan expires in %@ days. Would you like to add more data to your plan now? If you don't add now, you can do it later in Settings.";
"DATA_PLAN_ADD_EXPIRATION_BODY_ONE_DAY" = "Your data plan expires in one day. Would you like to add more data to your plan now? If you don't add now, you can do it later in Settings.";
"DATA_PLAN_ADD_EXPIRATION_BODY_LESS_THAN_MULTIPLE_DAYS" = "Your data plan expires in less than %@ days. Would you like to add more data to your plan now? If you don't add now, you can do it later in Settings.";
"DATA_PLAN_ADD_EXPIRATION_BODY_MULTIPLE_HOURS" = "Your data plan expires in about %@ hours. Would you like to add more data to your plan now? If you don't add now, you can do it later in Settings.";
"DATA_PLAN_ADD_EXPIRATION_BODY_ONE_HOUR" = "Your data plan expires in about 1 hour. Would you like to add more data to your plan now? If you don't add now, you can do it later in Settings.";
"DATA_PLAN_ADD_EXPIRATION_BODY_MULTIPLE_MINUTES" = "Your data plan expires in about %@ minutes. Would you like to add more data to your plan now? If you don't add now, you can do it later in Settings.";
"DATA_PLAN_ADD_EMPTY_BODY" = "There is no data remaining on your current plan. Would you like to add more data now? If you don't add now, you can do it later in Settings.";

"DATA_PLAN_ACTIVATED_TITLE" = "Data Plan Activated";
"DATA_PLAN_ACTIVATED_FORMAT" = "Your %@ cellular data plan has been successfully activated.";

"DATA_PLAN_UPDATED_TITLE" = "Data Plan Updated";
"DATA_PLAN_UPDATED_FORMAT" = "Your %@ cellular data plan has been successfully updated.";

"DATA_PLAN_FAILED_TITLE" = "Data Plan Activation Failure";
"DATA_PLAN_FAILED_ACTIVATE_FORMAT" = "Your %@ cellular data plan did not successfully activate.";
"DATA_PLAN_FAILED_UPDATE_FORMAT" = "Your %@ cellular data plan did not successfully update.";

"DATA_PLAN_FAILED_TRY_LATER" = "Cancel";
"DATA_PLAN_FAILED_TRY_AGAIN" = "Try Again";

"ORIENTATION_LOCK_PORTRAIT_LOCKED" = "Portrait Orientation Locked";
"ORIENTATION_LOCK_PORTRAIT_UNLOCKED" = "Portrait Orientation Unlocked";

/* format string for alarms on events in other time zones - #1 is main time string, #2 is time in other time zone (e.g. 'Today at 1:00 pm (4:00 pm EDT)')*/
"ALARM_OTHER_TIMEZONE_FORMAT" = "%1$@ (%2$@)";
